.trustbox-holder {
  padding: 30px 40px;
  margin-right: -25px;
  margin-left: -25px; }
  .trustbox-holder.white-background {
    background: #ffffff; }
  .trustbox-holder.pink-background {
    background: #E20886; }
  .trustbox-holder.blue-background {
    background: #007ACC; }
  .trustbox-holder.grey-background {
    background: #dbdbdb; }
  .trustbox-holder.navy-background {
    background: #17325e; }
  .trustbox-holder.pink-tint-background {
    background: #FEF3F9; }
  .trustbox-holder.blue-tint-background {
    background: #F2F8FC; }
  .trustbox-holder.gradient-blue-pink-background {
    background: radial-gradient(40.51% 40.51% at 22.21% 16.45%, #075488E0 0%, #007ACB00 100%), radial-gradient(61.93% 148.61% at 85.33% 90.45%, #E10885B3 1.02%, #E1088500 100%), #17325E; }
  .trustbox-holder.gradient-pink-blue-background {
    background: radial-gradient(ellipse at top left, #8D1975 10%, transparent), radial-gradient(ellipse at center, #17325E 50%, transparent), radial-gradient(ellipse at bottom right, #007ACC 100%, transparent); }
  .trustbox-holder iframe {
    width: 100%;
    height: 30px; }

@media only screen and (max-width: 600px) {
  .trustbox-holder {
    padding: 20px; } }
